现在的位置: 首页 > IT运维 > 正文

Error: Package: pkcs11-helper-1.08-1.el5.rf.x86_64 (rpmforge) Requires: libgnutls.so.13()

2014年08月22日 IT运维 ⁄ 共 463字 暂无评论 ⁄ 被围观 122+

Error: Package: pkcs11-helper-1.08-1.el5.rf.x86_64 (rpmforge) Requires: libgnutls.so.13()错误解决方法

[php]wget ftp://rpmfind.net/linux/Mandriva/official/2008.0/x86_64/media/main/release/lib64gnutls13-2.0.0-2mdv2008.0.x86_64.rpm
rpm -Uvh lib64gnutls13-2.0.0-2mdv2008.0.x86_64.rpm[/php]

如果上述下载始终无法开始,请尝试将ftp://换为http://,如果还不行,尝试如下地址:

[php]wget http://195.220.108.108/linux/Mandriva/official/2008.0/x86_64/media/main/release/lib64gnutls13-2.0.0-2mdv2008.0.x86_64.rpm[/php]

如果还是不行,从本站下载

给我留言

您必须 [ 登录 ] 才能发表留言!

×
#